Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060972 - Add Release Note for Bug 1050058
Summary: Add Release Note for Bug 1050058
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.2.1
Assignee: Russell Dickenson
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-04 03:58 UTC by Arun Babu Neelicattu
Modified: 2015-02-15 21:53 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-02 12:45:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Arun Babu Neelicattu 2014-02-04 03:58:24 UTC
The release notes for EAP 6.2.1 should contain a mention for the fix handled in bug 1050058.

Comment 2 Russell Dickenson 2014-02-11 06:17:08 UTC
Entry has been added to the EAP 6.2.1 Release Notes with the text suggested in comment 1.

Comment 3 Russell Dickenson 2014-02-11 14:05:20 UTC
The release notes entry can be confirmed at: http://docbuilder.usersys.redhat.com/22553/

Comment 5 Nikoleta Ziakova 2014-04-18 07:34:29 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.